SQLITE3_SESSION(3) | Library Functions Manual | SQLITE3_SESSION(3)

# NAME

`sqlite3_session` — session object handle

# SYNOPSIS

`#include <sqlite3.h>`

typedef struct sqlite3_session sqlite3_session;

# DESCRIPTION

An instance of this object is a session that can be used to record changes to a database.

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 10937.

    typedef struct sqlite3_session sqlite3_session;

January 24, 2024 | NetBSD 11.0